Macros
ABWXMLTokenMap.cpp File Reference
`#include "ABWXMLTokenMap.h"`
`#include <string.h>`
`#include "tokenhash.h"`

## Macros
#define | TOTAL_KEYWORDS 33
#define | MIN_WORD_LENGTH 1
#define | MAX_WORD_LENGTH 12
#define | MIN_HASH_VALUE 1
#define | MAX_HASH_VALUE 33

## Macro Definition Documentation

## ◆ MAX_HASH_VALUE

#define MAX_HASH_VALUE 33

## ◆ MAX_WORD_LENGTH

#define MAX_WORD_LENGTH 12

## ◆ MIN_HASH_VALUE

#define MIN_HASH_VALUE 1

## ◆ MIN_WORD_LENGTH

#define MIN_WORD_LENGTH 1

## ◆ TOTAL_KEYWORDS

#define TOTAL_KEYWORDS 33